\begin{table}[htbp]
	\centering
	\begin{tabular}{l|cc}
		Tipo de ruido        & Gaussiano & \textit{Salt \& Pepper}\\ \hline \hline
		Imagen con ruido     & 22.99     & 16.03                  \\ \hline
		Variacional          & 23.97     & 23.53                  \\ \hline
		Flujo isotrópico     & 26.00     & 22.07                  \\ \hline
		Flujo anisotrópico   & 26.63     & 17.24                  \\ \hline
		Filtro de la mediana & 30.55     & 41.71                  \\ \hline
	\end{tabular}
	\caption{PSNR (en~dB) de la imagen \texttt{shapes}.}
	\label{tab:denoise-shapes}
\end{table}